package com.yida.data.common.core.enums;

import lombok.AllArgsConstructor;
import lombok.Getter;

@Getter
@AllArgsConstructor
public enum WxPublicTemplateMsgType {

    AGENT_RECEIVE_MSG(0, "区域后台接收通知消息", ""),

    VISITOR_ORDER_REVIEW(110, "访客预约审核通知", ""),
    VISITOR_ORDER_PASS(111, "访客预约通过通知", "OPENTM418330755"),
    VISITOR_ORDER_REJECT(112, "访客预约拒绝通知", "OPENTM418330753");

    private Integer value;
    private String description;
    private String mshNo;
}
